ADVICE Sought: PGPERL Installation on Solaris2.5.1 and/or HPUX 9.04 
Author Message
 ADVICE Sought: PGPERL Installation on Solaris2.5.1 and/or HPUX 9.04

Greetings All

After being inspired by Shishir Gundavarum that pgperl is the package
for them, our intrepid applicators have charged me with the mission
of installing it for them on one or both of the above systems.

I have successfully installed the pgplot libraries on both OSs
by using the binaries from the  pgplot server
http://www.*-*-*.com/ ~tjp/pgplot/ .
Pretty X graphics are displayed by the demo program.

The source of my current frustration has been installing the PGPPLOT
2.05 package.

Not having a fortran Compiler on either machine, I have been stumbling
along
trying to install the f2c (makefile reader problem on Solaris) along
with what has
been a torturous attempt at installing gcc cand g77(gcc is a prereq).

I'm sure I can amuse myself for hours following that path and I plan to
do so,
however, I would appreciate being pointed  in the direction of a binary
package
of pgperl for perl 5.003 on Solaris 2.5.1 (Ultra ) or HPUX 9.04
(hp-pa(1.1)?
9000 800/G70). Alternatively, if anyone has found some particularly
helpful
tips I would appreciate them sharing it with this group or, mailing me
directly
(careful - my address has been anti-SPAMMED). Any mail received will be
summarised and posted to this group.

Regards

Anthony David
Systems Administrator



Tue, 23 Nov 1999 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. PGPERL :- Solaris 2.5.1 (or HP/UX 9.04) - Binaries/Assistance request

2. Info for perl-porters: yacc discrepancy on HPUX 9.04

3. Building Perl5.003 on HPUX 9.04

4. HPUX 9.04 Oraperl Problems (still)

5. Problem building Perl on HPUX 9.04

6. db.h for HPUX 9.04

7. Perl 5.001 on hpux 9.04

8. seek DOS pgperl

9. Perl 5.00404 installation in Solaris2.6

10. p5a10b on HP-UX 9.04

11. p5a10c - a2p does not make cleanly on HP-UX 9.04

12. Can't build DBI-0.53 on HP-UX 9.04

 

 
Powered by phpBB® Forum Software